ISQL-VT(1)

NAME
isql-vt - OpenLink Virtuoso Opensource SQL Interface

NAME
isqlw-vt - OpenLink Virtuoso Opensource SQL Interface (Unicode)

SYNOPSIS
\FCisql-vt\F[]
[\FCHOST :PORT \F[]] [\FCUID\F[]] [\FCPWD\F[]] file1 file2 ...
\FCisql-vt\F[]
[\FC-H server_addr\F[]] [\FC-S server_port\F[]] [\FC-U username\F[]] [\FC-P password\F[]] [\FC-E\F[]] [\FC-X pkcs12_file\F[]] [\FC-K\F[]] [\FC-C\F[]] [\FC-b num\F[]]
\FCisql-vt\F[]
-?

DESCRIPTION
This manual page documents briefly the isql-vt command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the 'doc' VAD package.

isql-vt is the OpenLink Virtuoso Interactive SQL Interface

OPTIONS
A summary of options is included below. For a complete description, see the 'doc' VAD package.

\FC--help\F[]
    outputs help

FILES

\FC/etc/virtuoso/virtuoso.ini\F[]
    The configuration file to control the behaviour of the main instance of isql-vt.

SEE ALSO
The programs are documented fully by the 'doc' VAD package.